Résolu Erreur de lancement d'un jeu

Statut
N'est pas ouverte pour d'autres réponses.

Julien'

Contributeur
Inscription
28 Juillet 2012
Messages
199
Réactions
10
Points
3 760
    Réponse de Julien' Gaming Plateformes PlayStation 3 🎮 Hacks & Mods Questions, aides et recherches Résolu : Erreur de lancement d'un jeu
  • #1
Salut à tous, mon problème est dès que je change l'eboot d'un jeu il ne veut plus se lancer!
Je précise que je suis en 4.46 dex rebug.
Et l'EBOOT EST BON!
 

Maitrus Mods

Team French Touch Modding BF : moddeur , hacker .
Contributeur
Inscription
19 Novembre 2013
Messages
1 749
Réactions
1 410
Points
5 176
    Réponse de Maitrus Mods Gaming Plateformes PlayStation 3 🎮 Hacks & Mods Questions, aides et recherches Résolu : Erreur de lancement d'un jeu
  • #2
Ta toujour eu sa ou bientu vien d avoir une dex et tu ne la pas configurer ?
 

Julien'

Contributeur
Inscription
28 Juillet 2012
Messages
199
Réactions
10
Points
3 760
    Réponse de Julien' Gaming Plateformes PlayStation 3 🎮 Hacks & Mods Questions, aides et recherches Résolu : Erreur de lancement d'un jeu
  • #3
Ta toujour eu sa ou bientu vien d avoir une dex et tu ne la pas configurer ?
Non non avant sa marchait bien j'ai voulu mettre un dlc.edat dans gta 5 mais vu qu'il freezer j'ai supp le jeu et j'ai tout remis après j'ai changer l'eboot et le jeu ne se lançait plus!
 

Maitrus Mods

Team French Touch Modding BF : moddeur , hacker .
Contributeur
Inscription
19 Novembre 2013
Messages
1 749
Réactions
1 410
Points
5 176
    Réponse de Maitrus Mods Gaming Plateformes PlayStation 3 🎮 Hacks & Mods Questions, aides et recherches Résolu : Erreur de lancement d'un jeu
  • #4
C est normal , ta pas fait ta mise a jour je suppose ! Donc y a conflit , avec ta version installer et ton eboot 1.09 et update 1.09
 

Julien'

Contributeur
Inscription
28 Juillet 2012
Messages
199
Réactions
10
Points
3 760
    Réponse de Julien' Gaming Plateformes PlayStation 3 🎮 Hacks & Mods Questions, aides et recherches Résolu : Erreur de lancement d'un jeu
  • #5
C est normal , ta pas fait ta mise a jour je suppose ! Donc y a conflit , avec ta version installer et ton eboot 1.09 et update 1.09
Si la mise à jour 1.09 est bien installé!
 
Statut
N'est pas ouverte pour d'autres réponses.

Haut Bas